/***************************/
/********* MISC ************/
/***************************/
/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}

/***************************/
/***** BASE STRUCTURE ******/
/***************************/
html {
  width: 100%;
}

html,
body {
  height: 100%;
  font-family: "proxima-nova", sans-serif;
}

body {
  color: #000;
  text-align: center;
  overflow-x: hidden;
}

p {
  line-height: 1.5;
  font-weight: 500;
}

/***************************/
/********* HEADER **********/
/***************************/


.site-wrapper {
  width: 100%;
  height: 100vh;
  background-color: #000000;
  overflow-x: hidden;
}

.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}

.cover-container {
  margin-right: auto;
  margin-left: auto;
}

.inner {
  padding: 30px;
}

.cover {
  padding: 0 20px;
}

.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}

@media (min-width: 768px) {
  .site-wrapper-inner {
    vertical-align: middle;
  }

  .cover-container {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .cover-container {
    width: 700px;
  }
}

/***************************/
/******* NAVIGATION ********/
/***************************/
.navbar-inverse {
  border: none;
  height: 85px;
  background-color:rgba(0, 0, 0, 0);
  transition:all 1s;
}

.transparrent {
  background-color:rgba(0, 0, 0, 0);
}

.navbar-inverse .navbar-nav>li>a {
  color: #ffffff;
  font-weight: 500;
  font-size: 20px;
  font-family: 'Titillium Web', sans-serif;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  margin-top: 8px;
  border-top: #696969;
}

.navbar-toggle {
  margin-top: 18px;
  margin-right: 18px;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: rgba(0, 0, 0, 0.0);
}

.navbar-brand img {
  margin-top: 5px;
  margin-left: 18px;
}

@media only screen and (max-width: 768px) {
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    background-color:rgba(0, 0, 0, 0.8);
  }

 .navbar-right {
    margin-right: 10px !important;
    margin-top: 0px;
  }

  .navbar-inverse .navbar-toggle {
    border-color: rgba(0, 0, 0, 0.0);
  }

  .navmenu.navmenu-default.navmenu-fixed-right.offcanvas, .navmenu.navmenu-default.navmenu-fixed-right.offcanvas.canvas-slid {
    background-color: #000;
    border-color: #111111;
    color: #eeeeee;
  }

  .navmenu.navmenu-default.navmenu-fixed-right.offcanvas a, .navmenu.navmenu-default.navmenu-fixed-right.offcanvas.canvas-slid a {
    color: #eeeeee;
  }

  .nav-copy {
      margin-top: 25px;
      font-size: 12px;
      color: #727272;
  }
}

.navbar-right a:hover, .navbar-right a:active {
  color: #8771ff;
}

.shrink img {
  margin-top: 0px;
}

.mobile-social-btn {
  font-size: 20px;
  margin: 20px 10px;
  color: #000000 !important;
  background-color: #ffffff;
  padding: 11px 15px;
  border-radius: 30px;
}

.navmenu-nav {
    margin: 40px 30px;
}

.navmenu-nav li {
    font-size: 18px;
    border-bottom: solid 1px #4F4F4F;
}

.mobile-social-btn-group {
    margin-top: 30px;
}

@media only screen and (max-width: 767px){
  .shrink img {
    margin-top: 5px;
    transition:all 1s;
  }
  .shrink {
    height: 70px;
    transition:all 1s;
  }
  .navbar-brand img {
    max-height: 30px;
    max-width: 100%;
  }

}

@media only screen and (min-width: 768px){
  .shrink {
    background-color:rgba(0, 0, 0, 0.8) !important;
    height: 60px;
    transition:all 1s;
  }

  .shrink .navbar-right {
    margin-top: 6px;
    transition:all 1s;
  }

  .shrink .nav {
    margin-top: 0px;
    transition:all 1s;
  }

  .shrink .nav li {
    font-size:18px;
    transition:all 1s;
  }
}


/***************************/
/******** SECTION 1 ********/
/***************************/
#section-1 {
  background-color: #ffffff;
  padding: 80px;
}

#section-1 .lead {
  color: #292637;
  font-weight: 500;
  font-family: 'Titillium Web', sans-serif;
  font-size: 24px;
}

#section-1 .lead span {
  color: #6e4e92;
}

#section-1 p {
  color: #767676;
  line-height: 1.8;
  font-size: 18px;
}

#slide-1-layer-7 {
  text-align: left !important;
  line-height: 1 !important;
  letter-spacing: 2px !important;
  font-size: 110px !important;
}

#slide-16-layer-7 {
  text-align: right !important;
  line-height: 1 !important;
  letter-spacing: 2px !important;
  font-size: 110px !important;
}

@media only screen and (max-width: 768px) {
  #section-1 {
    padding: 60px 30px;
  }
  #section-1 .lead {
    font-size: 20px;
  }

  #section-1 p {
    font-size: 16px;
  }
}

/***************************/
/******** SECTION 2 ********/
/***************************/
#section-2 {
  background-color: #f2f2f2;
  padding: 50px;
  width:100%;
  overflow-x: hidden;
}

/***************************/
/******** SECTION 3 ********/
/***************************/
#section-3 {
  background-color: #ffffff;
  padding: 80px;
  height: 480px;
  width: 100%;
  overflow-x: hidden;
}

#section-3 .lead {
  font-weight: 500;
  color: #292637;
  line-height: 1.8;
  font-size: 20px;
  font-family: 'Titillium Web', sans-serif;
}

#section-3 p {
  color: #767676;
  font-size: 18px;
}

.quote-logo {
  max-width:100px;
}

@media only screen (min-width: 481px) and (max-width: 768px) {
  #section-3 {
    padding: 60px 30px;
    height: 560px;

  }

  #section-3 img {
    margin-bottom: 20px;
  }

  #section-3 .lead {
    font-size: 18px;
  }

  #section-3 p {
    font-size: 16px;
  }

  .quote-1 {
    height: 600px;
  }
}

@media only screen and (max-width: 480px) {
  #section-3 {
    padding: 60px 10px;
    height: 700px;
    overflow-y: hidden;
  }

  #section-3 img {
    margin-bottom: 20px;
  }

  #section-3 .lead {
    font-size: 16px;
  }

  #section-3 p {
    font-size: 14px;
  }

  .quote-1 {
    height: 600px;
  }
}

/***************************/
/******** SECTION 4 ********/
/***************************/
#section-4 {
  background-color: #0e1113;
  width:100%;
  overflow-x: hidden;
}

/***************************/
/******** SECTION 5 ********/
/***************************/
#section-5 {
  background-color: #ffffff;
  padding: 80px;
  height: 450px;
  max-width: 100%;
  overflow-x: hidden;
}

#section-5 .lead{
  font-weight: 500;
  color: #292637;
  line-height: 1.8;
  font-size: 20px;
  font-family: 'Titillium Web', sans-serif;
}

#section-5 p {
  color: #767676;
  font-size: 18px;
}

@media only screen (min-width: 481px) and (max-width: 768px) {
  #section-5 {
    padding: 60px 30px;
    height: 560px;
  }

  #section-5 img {
    margin-bottom: 20px;
  }

  #section-5 .lead {
    font-size: 18px;
  }

  #section-5 p {
    font-size: 16px;
  }

  .quote-2 {
    height: 500px;
  }
}

@media only screen and (max-width: 480px) {
  #section-5 {
    padding: 60px 10px;
    height: 530px;
    width:100%;
    overflow-x: hidden;
  }

  #section-5 .lead {
    font-size: 16px;
  }

  #section-5 p {
    font-size: 14px;
  }

  .quote-2 {
    height: 450px;
  }
}


/******************************/
/***** IN THE CITY SLIDER *****/
/******************************/
#section-6 {
  background-color: #0e1113;
}

/******************************/
/***** MEMBERS INITIATIVE *****/
/******************************/
#section-7 {
  background-color: #ffffff;
  text-align: left;
  padding: 30px;
}

#section-7 h2 {
  font-size: 45px;
  font-weight: 700;
  font-family: "trumpgothicpro",sans-serif;
  font-style: normal;
  margin-bottom: 25px;
}

#section-7 p {
  line-height: 1.7;
  font-size: 18px;
}

.green-bar {
  height: 10px;
  width: 100%;
  background-color: #a28969;
  margin-bottom: 30px;
}

.members-btn, .members-btn:active, .members-btn:visited {
  font-family: "trumpgothicpro",sans-serif;
  font-size: 25px;
  display: inline-block;
  border: solid 2px #a28969;
  border-radius: none;
  color: #292637;
  margin: 30px 0px;
  padding: 10px 15px;
  font-weight: 600;
  text-transform: uppercase;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.members-btn:focus, .members-btn:hover {
  background-color: #a28969;
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

@media only screen and (max-width: 768px) {
  #section-7 {
    padding: 60px 30px;
  }

  #section-7 h2 {
    font-size: 35px;
  }

  #section-7 p {
    font-size: 14px;
  }
}

/******************************/
/******** TEAM SLIDER *********/
/******************************/
#section-8 {
  background: url("/img/web-assests/team-bkgd.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 50px;
}

#section-8 h4 {
  color: #fff;
  font-size: 64px;
  font-weight: 700;
  font-family: "trumpgothicpro",sans-serif;
  margin-bottom: 40px;
}

.team-player img {
  margin: auto;
}

.team-player .lead {
  font-family: 'Titillium Web', sans-serif;
  color: #ffffff;
  margin-top: 27px;
  margin-bottom: 5px;
  font-size: 28px;
  font-weight: 600;
}

.team-player p {
  color: #a1a2b9;
  font-size: 18px;
}

.team-icon-group {
  margin-top: 20px;
  height: 50px;
  width: 100%;
  text-align: center;
}

.team-social-btn {
  color: #4f4e81;
  background-color: #fff;
  padding: 10px 13px;
  font-size: 20px;
  border-radius: 30px;
  margin: 2px;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

@media only screen and (max-width: 767px){
  .team-player .lead {
    font-size: 20px;
  }

  .team-player p {
    font-size: 16px;
  }

  .team-player img {
    width: 150px;
  }
}

@media only screen and (max-width: 600px){
  .team-player .lead {
    font-size: 20px;
  }

  .team-player p {
    font-size: 16px;
  }

  .team-player img {
    width: 200px;
  }

  /*.team-icon-group {
    display: none;
  }*/

  .team-flag-group {
    margin: 2px;
  }

  .team-flag-small {
    margin: 5px !important;
  }

}

.team-social-btn:hover, .team-social-btn:active, .team-social-btn:focus {
  background-color: #4f4e81;
  color: #fff;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.slick-prev, .slick-next {
  position: absolute;
  display: block;
  height: 200px;
  width: 50px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: 0.25;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.slick-prev:before, .slick-next:before {
  font-family: FontAwesome;
  font-size: 40px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
  content: "\f053";
}

[dir="rtl"] .slick-prev:before {
  content: "\f054";
}

[dir="rtl"] .slick-next {
  top: 50px;
  left: auto;
}

.slick-next:before {
  content: "\f054";
}

[dir="rtl"] .slick-next:before {
  content: "\f053";
}

button.slick-next.slick-arrow {
    right: -40px;
    top: 50px;
}
button.slick-prev.slick-arrow {
    left: -40px;
    top: 50px;
}

.team-flag-group {
  margin-top: 30px;
  text-align: center;
}

.team-flag-group .active {
  padding: 5px;
  border: 2px solid #fff;
  height: 40px;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
}

.team-flag {
  margin: 20px;
  height: 40px;
  padding: 5px;
  border: 2px solid transparent;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
}

.team-flag-small {
  margin: 20px;
  height: 40px;
  padding: 5px;
  border: 2px solid transparent;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
}

.team-flag:hover {
  padding: 5px;
  border: 2px solid #fff;
  height: 40px;
  background-color: #fff;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out, border 500ms ease-in-out;
}


/******************************/
/************ MAP *************/
/******************************/
#section-9 {
  height: 60%;
  padding:
}

#map-content {
  text-align: left;
  color: #767676;
  max-width: 300px;
}

.firstHeading {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 800;
  color: #18426f;
}

/******************************/
/********** LOCATIONS *********/
/******************************/
#section-10 {
  background-color: #ffffff;
  padding: 80px;
}

#section-10 h4 {
  color: #243363;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
  font-family: 'Titillium Web', sans-serif;
}

#section-10 p {
  color: #767676;
  font-size: 13px;
  font-weight: 500;
}

#section-10 p span {
  color: #767676;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Titillium Web', sans-serif;
}

@media only screen and (max-width: 600px){
  #section-10 { padding: 60px 30px; }
  #section-10 .text-left {
    text-align: center;
  }
}

/******************************/
/*********** FOOTER ***********/
/******************************/
footer {
  padding: 30px;
  background-color: #f0f0f0;
  color: #767676;
}

footer h4 {
  text-align: left;
  color: #243363;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  font-family: 'Titillium Web', sans-serif;
}

.list-group li {
  font-family: 'Titillium Web', sans-serif;
  position: relative;
  display: block;
  text-align: left;
  padding: 3px 0px;
  margin-bottom: -1px;
  font-weight: 500;
  font-size: 18px;
}

.list-group a, .list-group a:visited, .list-group a:active {
  color: #767676;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.list-group a:hover, .list-group a:focus {
  color: #29679a;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.award-block {
  height: 100px;
}

.award-logo {
  height:50px;
  margin-top: 5px;
  margin-left: -10px;
}

.award-title-red {
  text-align: left;
  font-weight: 600;
  font-size: 18px;
  color: #e11a2c;
}

.award-title-blue {
  text-align: left;
  font-weight: 600;
  font-size: 18px;
  color: #29679a;
}

.award-text {
  text-align: left;
  font-weight: 500;
}

.footer-email {
  font-size: 18px;
  font-weight: 500;
}

.social-btn-group {
  margin-top: 40px;
  width: 100%;
  text-align: left;
}

footer .social-btn {
  background-color: #4f4e81;
  color: #fff;
  padding: 10px 15px;
  font-size: 20px;
  border-radius: 30px;
  margin: 2px;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.social-btn:hover, .social-btn:active, .social-btn:focus {
  color: #4f4e81;
  background-color: #fff;
  -webkit-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out, color 500ms ease-in-out;
}

.footer-logo-group {
  height: 100px;
}

.footer-logo {
  height:40px;
  margin: 20px;
}

@media only screen and (max-width: 600px){
  footer { padding: 60px 30px; }

  footer .list-group li, footer h4, .award-title-red, .award-title-blue,  .award-text, footer .text-left {
    text-align: center;
  }

  .social-btn-group {
    text-align: center;
  }

  .footer-logo-group {
    margin: 20px 5px;
    height: 100%;
  }

  .footer-logo {
    text-align: center;
    margin: 10px;
  }

  footer .list-group {
    margin-bottom:20px;
  }

  footer .social-btn {
    height: 18px;
    width: 18px;
  }


}

/* other */
#section-1:focus, #section-2:focus, #section-3:focus, #section-4:focus, #section-5:focus,
#section-6:focus, #section-7:focus, #section-8:focus, #section-9:focus, #section-10:focus, .quote-container:focus {
  outline: none;
}

.logo--small {
  max-width: 30px;
}

.icon-bar {
  position: relative;
  -webkit-transition: 300ms;
  transition: 300ms;
}

.canvas-slid .icon-bar--top {
  top: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.canvas-slid .icon-bar--middle {
  display: none;
}

.canvas-slid .icon-bar--bottom {
  bottom: 3px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.tp-bullet-imageoverlay, .tp-bullet-image, .tp-bullet-title {
  display: none;
}

.rev-btn {
  border-width: 1px !important;
}
